<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3114c168de314e490657b58f621d976b">
  <dict>
    <!--2023-02-11 10:01:23.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:23.000-->
    <int key="num_match">8</int>
    <!--2023-11-23 16:26:01.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-11-23 16:26:01.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-11-24 09:23:24.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-11-24 09:23:24.000-->
    <string key="virtualnet_operatorname">HKBN</string>
  </dict>
</config>
